<div class="card mt-2">
    <div class="card-header">
        <div class="row">
            <div class="col-10">
                <a href="#!/boards" class="btn btn-info mr-3">Back</a> Boards - #{{BoardEditCtrl.board_id}} - Edit
            </div>

        </div>

    </div>
    <div class="card-body">
        <form name="formboard">
            <div class="form-group">
                <label for="name">Name</label>
                <input type="text" class="form-control" id="name" name="name" ng-model="BoardEditCtrl.board.name"  required>
            </div>
            <div class="form-group">
                <label for="description">Description</label>
                <textarea class="form-control" id="description" name="description" ng-model="BoardEditCtrl.board.description" required></textarea>
            </div>
            <div class="form-group">
                <label for="category_id">Category: </label>
                <select class="form-control" id="category_id" ng-model="BoardEditCtrl.board.category_id" ng-options="c.id as c.name for c in BoardEditCtrl.categories" required></select>

            </div>
            <div class="form-group">
                <button class="btn btn-success" ng-disabled="formboard.$invalid" ng-click="BoardEditCtrl.save(BoardEditCtrl.board)">GUARDAR</button>
            </div>
        </form>

    </div>
</div>
